@media only screen and (min-width: 820px) {
.w3-navpad {
    padding-left:800px;
  }
}

.w3-nopad {
	padding:0px;
	margin:0px;	
}


.w3-cnq-purp {
	color:#632690;
}


.w3-cnq-blue {
	color:#2E2690;
}


.w3-cnq-pur {
	background-color:#632690;
}


* {
  box-sizing: border-box;
}

.col-container {
  display: table;
  width: 100%;
}
.col {
  display: table-cell;
  padding: 16px;
}

@media only screen and (max-width: 600px) {
  .col { 
    display: block;
    width: 100%;
  }
}

.w3-grad {
background: linear-gradient(to right, #f2f2f2 32%, #632690 100%);
	
}

hr {
	background: linear-gradient(to right, #f2f2f2 32%, #632690 100%);
	size:10;
	padding:0px;
	margin:0px;
	
}